/********************공통***********************/

/*상단 정의*/
.s02_graybox{
	background-color:#f4f4f4;
	margin-bottom:80px;
	text-align:center;
	background-repeat:no-repeat;
	background-position:center bottom;
}
.s02_graybox .tit_type1{
	padding-top:80px;
}
.s02_graybox .tit_type1 p{
	padding-bottom:55px;
}



/*아이콘 설명*/
.s02_icon_define.bg{
	background:#f4f4f4;
}
.s02_icon_define .tit_type1{
	padding-top:70px;
}
.s02_icon_define .icon_define .box{
	width:800px;
}




/******************************************* Surgical Guide ***********************************************/
.s02_0101{
	height:685px;
	/* background:url('/img/contents/s02_0101_bg.jpg') no-repeat center -50px; */
	background:url('/img/contents/s02_0101_bg.jpg') no-repeat center -50px;	
}
.s02_0101 .introtit{
	padding-top:200px;
}

.s02_0101_02.s02_graybox{
	/* height:580px;
	background-image:url('/img/contents/s02_0101_02_bg.jpg'); */
	position:relative;
	margin-bottom:100px;
	padding-bottom:225px;
}
.s02_0101_02.s02_graybox .photo{
	position:absolute;
	left:0;
	bottom:-85px;
	width:100%;
	text-align:center;
}


.s02_0101_04.compare{
	padding-top:60px;
	margin-bottom:90px;
}
.s02_0101_04.compare .area{
	height:680px;
}
.s02_0101_04 .area .diagram{
	position:absolute;
	left:50%;
	bottom:-177px;
	margin-left:-345px;
}





/******************************************* Clear Aligner ***********************************************/
.s02_0201{
	height:685px;
	background:url('/img/contents/s02_0201_bg.jpg') no-repeat center bottom;
}
.s02_0201 .introtit{
	padding-top:200px;
}

.s02_0201_02.s02_graybox{
	padding-bottom:270px;
	background-image:url('/img/contents/s02_0201_02_bg.jpg');
}
.s02_0201_02.kor .tit_type1{
	width:980px;
	margin:0 auto;
}




/******************************************* Splint ***********************************************/
.s02_0301{
	height:685px;
	background:url('/img/contents/s02_0301_bg.jpg') no-repeat center -50px;
}
.s02_0301 .introtit{
	padding-top:200px;
}

.s02_0301_02.s02_graybox{
	/* height:495px;
	background-image:url('/img/contents/s02_0301_02_bg.jpg'); */
	position:relative;
	padding-bottom:270px;
	margin-bottom:115px;
}
.s02_0301_02.s02_graybox .photo{
	position:absolute;
	left:0;
	bottom:-90px;
	width:100%;
	text-align:center;
}





/******************************************* One-day Prosthetics ***********************************************/
.s02_0401{
	height:685px;
	background:url('/img/contents/s02_0401_bg.jpg') no-repeat center -50px;
}
.s02_0401 .introtit{
	padding-top:200px;
}

/* .s02_0401_02{
	position:relative;
	margin-top:150px;
}
.s02_0401_02 p.img{
	position:absolute;
	left:50%;
	top:-85px;
	margin-left:-345px;
}
.s02_0401_02.s02_graybox{
	height:465px;
}
.s02_0401_02 .tit_type1{
	padding-top:220px;
}
 */
.s02_0401_02 .photo{
	text-align:center;
	padding:55px 0 45px 0;
}




/******************************************* Wax-up ***********************************************/
.s02_0501{
	height:685px;
	background:url('/img/contents/s02_0501_bg.jpg') no-repeat center 0;
}
.s02_0501 .introtit{
	width:650px;
	padding-left:330px;
	padding-top:200px;
}

.s02_0501_02{
	position:relative;
}
.s02_0501_02.s02_graybox{
	padding-bottom:185px;
}
.s02_0501_02.s02_graybox .tit_type1{
	width:980px;
	margin:0 auto;
}
.s02_0501_02 p.img{
	position:absolute;
	left:50%;
	bottom:-90px;
	margin-left:-148px;
}
